Subject: Return Postage account needed
From: "Michael B" <[email-masked]>
To: "Cyndthia Matheny" <[email-masked]>
Date: Tue, 11 Nov 2014 10:50:40 -0500

Hello Cyndi.
I am in need of a prepaid postage label and am wondering the best and most economical way to achieve this.  We currently are using Stamps.com for postage but that is all purchased and paid for whether it is used or not.  So I don't want to send those to someone if they decide not to use it.  We used to have a business reply account that I think may have functioned in that manner but it has been so long since we had it that I am unsure.  Most of what would be returned would be in packages and probably not too many letters.  Let me know your thoughts on this. 
Thank you,
Michael Bishop
Labor Law Poster Service